<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_chajianerguo_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1238},{404,136}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,5},{404,136}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianerguo_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1508},{404,134}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,7},{404,134}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianerguo_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1102},{404,136}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,7},{404,136}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianerguo_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,966},{404,136}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,6},{404,136}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianerguo_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,830},{404,136}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,6},{404,136}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianerguo_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1374},{404,134}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,7},{404,134}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianerguo_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,556},{404,138}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,3},{404,138}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianerguo_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,418},{404,138}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,3},{404,138}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianerguo_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,140},{404,140}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,1},{404,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianerguo_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{404,140}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,1},{404,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianerguo_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,280},{404,138}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,3},{404,138}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianerguo_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,694},{404,136}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,5},{404,136}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_cjerguobaojilv0.pvr.ccz</string>
            <key>size</key>
            <string>{404,1642}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:2393d00031c230c93124b9532b32fb27:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_cjerguobaojilv0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
